footer {
  padding-top: 56px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
footer .container.footer-container, footer #footer_bottom .container {
  max-width: 1400px;
}
footer #footer_top {
  border-bottom: 1px solid rgba(50, 58, 69, 0.05);
  padding-bottom: 35px;
  display: inline-block;
  width: 1400px;
}
footer #footer_top .footer_logo {
  width: 129px;
  line-height: 0;
  margin-bottom: 30px;
}
footer #footer_top .content-left {
  width: 173px;
  margin-right: 195px;
  float: left;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0.13px;
}
footer #footer_top .content-right {
  float: left;
}
footer #footer_top .content-right .has_badge :after {
  width: 100px;
  height: 30px;
  margin-left: 5px;
  margin-top: -2px;
  position: absolute;
  display: inline-block;
  content: "";
}
footer #footer_top .content-right .sign_up a:after {
  background: url("../../../images/sign_up.png");
  background-size: 100%;
  background-repeat: no-repeat;
}
footer #footer_top .content-right .watch_now a:after {
  background: url("../../../images/watch_now.png");
  background-size: 100%;
  background-repeat: no-repeat;
}
footer #footer_top .footer_widget_nav_menu {
  vertical-align: top;
  display: inline-block;
  margin-right: 100px;
  width: unset;
}
footer #footer_top .footer_widget_nav_menu .widget-title {
  font-size: 18px;
  line-height: 24px;
  color: #323A45;
  letter-spacing: 0.15px;
  font-weight: 700;
  margin-bottom: 30px;
}
footer #footer_top .footer_widget_nav_menu .menu .menu-item {
  margin-bottom: 25px;
}
footer #footer_top .footer_widget_nav_menu .menu .menu-item a {
  font-size: 16px;
  line-height: 22px;
  color: #323A45;
  letter-spacing: 0.13px;
  font-weight: 400;
  text-decoration: none;
}
footer #footer_top .footer_col_3 .footer_widget_nav_menu {
  margin-right: 302px;
}
footer #footer_top .footer_widget_nav_menu:last-child {
  margin-right: 0;
}
footer #footer_top .footer_menu aside div {
  display: block;
}
footer #footer_bottom {
  padding: 21px 0 51px;
}
footer #footer_bottom .content-left {
  max-width: 100%;
  float: left;
}
footer #footer_bottom .content-right {
  width: 375px;
  float: right;
}
footer .social_icons {
  float: right;
  position: relative;
  top: -5px;
  line-heigth: 1;
}
footer .social_icons img {
  width: 16px;
  height: 16px;
}
footer .social_icons img:hover {
  opacity: 0.8;
}
footer .social_icons li {
  margin-right: 21px;
  width: 30px;
  height: 30px;
  display: inline-block;
}
footer .social_icons li a {
  display: inline-block;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  opacity: 0.65;
}
footer .social_icons li a:hover {
  color: #4786ff;
  opacity: 1;
}
footer .social_icons li a.fb {
  background-image: url(../../../images/new_design/fb.svg);
}
footer .social_icons li a.tw {
  background-image: url(../../../images/new_design/t.svg);
}
footer .social_icons li a.yt {
  background-image: url(../../../images/new_design/y.svg);
}
footer .social_icons li a.in {
  background-image: url(../../../images/new_design/in.png);
}
footer .social_icons li a.instagram {
  background-image: url(../../../images/new_design/instagram.svg);
}
footer .social_icons li:last-child {
  margin: 0;
}
footer .copyright_info {
  font-size: 14px;
}
footer .copyright_info a {
  color: #323A45;
  text-decoration: underline;
}
footer .copyright_info a:hover {
  color: rgba(50, 58, 69, 0.7);
}
footer #privacy-policy {
  padding: 0 15px 0 10px;
  position: relative;
}
footer #terms-of-services, footer #sla {
  padding: 0 15px 0 0px;
  position: relative;
}
footer #privacy-policy:after,
footer #terms-of-services:after,
footer #sla:after {
  content: "";
  width: 3px;
  height: 3px;
  background: #323A45;
  position: absolute;
  right: 3px;
  top: 10px;
  border-radius: 2px;
}
footer .footer-copyright-title {
  font-size: 18px;
  font-weight: bold;
  float: left;
}
footer .footer_location {
  text-align: left;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.13px;
  color: #323A45;
  opacity: 1;
}

.hidden {
  display: none;
}

#webWidget {
  z-index: 9999999999 !important;
}

.animated {
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.tenweb_ai_body #footer_top {
  padding-bottom: 20px;
}

li.demo-footer-link {
  display: none;
}

footer.minified {
  padding-top: 0;
}
footer.minified #footer_bottom {
  display: flex;
  justify-content: space-between;
  padding: 24px 0;
}
footer.minified #footer_bottom .content-left, footer.minified #footer_bottom .content-right {
  line-height: 18px;
  float: unset;
  width: unset;
  margin: 0;
}
